<resources>
    <string name="app_name">Flickr app</string>
    <string name="get_an_image">Get an image</string>
    <string name="image_from_flickr">image from Flickr</string>
    <string name="something_went_wrong">Something went wrong.</string>
</resources>